@charset "utf-8";


/* --------------------------------------------------------------------------------
　ランキング
-------------------------------------------------------------------------------- */
#fs_CustomPage .ranking{
	padding: 0 0 20px;
}
#fs_CustomPage .ranking h2{
	margin: 0 auto 20px;
	padding: 0 0 7px;
	border-bottom: solid 2px #113a57;
	text-align: center;
	font-size: 28px;
}

#fs_CustomPage .ranking .ranking-box ul{
	display: flex;
	
	width: 100%;
}
#fs_CustomPage .ranking .ranking-box ul li{
	width: 185px;
	margin: 35px 18px 0 0;
	background: #ebf0f2;
}
#fs_CustomPage .ranking .ranking-box ul li a{
	display: block;
	/* text-decoration: none; */
}
#fs_CustomPage .ranking .ranking-box ul li img{
	display: block;
}
#fs_CustomPage .ranking .ranking-box ul li.no1{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no1::before{
	content:"";
	background: url(../../images/index/icon-rank1.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no2{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no2::before{
	content:"";
	background: url(../../images/index/icon-rank2.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no3{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no3::before{
	content:"";
	background: url(../../images/index/icon-rank3.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no4{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no4::before{
	content:"";
	background: url(../../images/index/icon-rank4.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no5{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no5::before{
	content:"";
	background: url(../../images/index/icon-rank5.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no6{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no6::before{
	content:"";
	background: url(../../images/index/icon-rank6.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no7{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no7::before{
	content:"";
	background: url(../../images/index/icon-rank7.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no8{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no8::before{
	content:"";
	background: url(../../images/index/icon-rank8.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no9{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no9::before{
	content:"";
	background: url(../../images/index/icon-rank9.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}
#fs_CustomPage .ranking .ranking-box ul li.no10{
	position:relative;
}
#fs_CustomPage .ranking .ranking-box ul li.no10::before{
	content:"";
	background: url(../../images/index/icon-rank10.png) no-repeat;
	background-size:100%;
	width:30px;
	height:26px;
	position:absolute;
	top:-35px;
	left:0;
}

#fs_CustomPage .ranking .ranking-box ul li .item-data{
	display: block;
	padding: 10px;
}
#fs_CustomPage .ranking .ranking-box ul li .label{
	display: block;
	padding: 0 0 10px;
}

#fs_CustomPage .ranking .ranking-box ul li .price{
	display: block;
	text-align: right;
	color: #cc0000;
}











